
#ifndef PLATFORM_MISC_H
#define PLATFORM_MISC_H

#include <Spectre/Display/DisplayMode.h>
#include <vector>

namespace sp {

class DisplayMode;

class PlatformMisc
{
public:
	static void GetDisplayModes(std::vector<DisplayMode>& modes);

	static DisplayMode GetDesktopMode();
};

} // namespace sp

#endif /* PLATFORM_MISC_H */
